@keyframes loadingAnimation {
	0% {
		left: -100%;
	}

	50% {}

	100% {
		left: 100%;
	}
}

* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: "Noto Sans JP", "M PLUS Rounded 1c", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	color: #333;
	box-sizing: border-box;
	user-select: none;
	-webkit-user-select: none;
}

*::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}

*::-webkit-scrollbar:hover {
	width: 12px;
	height: 12px;
}

*::-webkit-scrollbar-track {
	background-color: rgba(0, 0, 0, 0.05);
}

*::-webkit-scrollbar-thumb {
	border-radius: 7px;
	background-color: rgba(0, 0, 0, 0.3);
}

button {
	outline: 0px;
}

button:focus {
	outline: solid 1px rgb(53, 168, 193);
}

input[type="radio"] {
	background-color: #fff;
	border: 3px solid #fff;
	appearance: none;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	outline: solid 1px rgb(1, 167, 193);
	display: inline-block;
}

input[type="radio"]:checked {
	background-color: rgb(1, 167, 193);
}

a:link {
	color: rgb(53, 168, 193);
}

a:hover {
	text-decoration: none;
}

a:visited {
	color: rgb(53, 168, 193);
}

a:active {
	color: rgb(53, 168, 193);
}

html {
	width: 100%;
	height: 100%;
}

body {
	margin: 0px auto;
	padding: 80px 0px 0px 0px;
	width: 100%;
	height: 100%;
	background-color: #f3f4f6;
}

header {
	margin: 0px center;
	padding: 0px;
	height: 66px;
	background-color: #fff;
	/* _opacity: 0; */
	pointer-events: none;
	transition: all 0.4s 0s;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 100;
}

body[data-loaded="true"] header {
	opacity: 1;
	pointer-events: auto;
}

body[data-panel="userRegistration"] header {
	height: 95px;
}

body[data-panel="contact"] header {
	height: 95px;
}

header>div.title {
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	width: 1000px;
	height: 100%;
	border-bottom: solid #d1d5db 1px;
	position: relative;
}

header>div.title>h1 {
	width: 200px;
	height: 30px;
	line-height: 34px;
	font-size: 15px;
	color: rgb(53, 168, 193);
	text-align: left;
	overflow: hidden;
	white-space: nowrap;
	pointer-events: none;
	user-select: none;
	/* _display: none; */
	position: absolute;
	top: 0px;
	left: 0px;
}

header>div.title>h2 {
	width: 200px;
	height: 30px;
	line-height: 26px;
	font-size: 18px;
	color: rgb(53, 168, 193);
	text-align: left;
	overflow: hidden;
	white-space: nowrap;
	pointer-events: none;
	user-select: none;
	position: absolute;
	top: 30px;
	left: 0px;
}

header>div.title>h3 {
	width: calc(100% - 200px);
	height: 66px;
	line-height: 64px;
	font-size: 17px;
	color: #777;
	text-align: right;
	overflow: hidden;
	white-space: nowrap;
	pointer-events: none;
	user-select: none;
	position: absolute;
	top: 0px;
	right: 0px;
}

body[data-panel="userRegistration"] header>div.title>h3 {
	top: 10px;
}

body[data-panel="contact"] header>div.title>h3 {
	top: 10px;
}

div.body {
	margin: 20px auto 40px auto;
	width: 1000px;
	min-height: 100%;
	position: relative;
}

.noticeMessage {
	margin: 10px 0px;
	height: 46px;
	line-height: 44px;
	border: solid 2px rgba(241, 95, 106, 0.6);
	border-radius: 8px;
	background-color: #fff;
	display: none;
}

.noticeMessage[data-enable="true"] {
	display: block;
}

.noticeMessage>h3 {
	font-size: 14px;
	font-weight: normal;
	color: rgb(241, 95, 106);
	text-align: center;
}

.contents {
	margin: 10px auto 20px auto;
	transition: all 0.4s 0s;
	display: none;
}

.contents[data-enable="true"] {
	display: block;
}

.contents>h3 {
	height: 80px;
	line-height: 80px;
	font-size: 20px;
	text-align: center;
	color: #555;
}

.contents>.plainButtons {
	padding: 10px 0px;
	display: flex;
	justify-content: flex-end;
	user-select: none;
}

.contents>.plainButtons>button {
	margin: 0px 0px 0px 20px;
	width: 160px;
	height: 44px;
	line-height: 42px;
	border: solid 1px #999;
	border-radius: 8px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}

.contents>.plainButtons>button:hover {
	opacity: 0.8;
}

.contents>.plainButtons>button[data-level="cancel"] {
	background-color: #fafafa;
	color: #555;
	border: solid 2px #ddd;
}

.contents>.plainButtons>button[data-level="ok"] {
	background-color: rgb(53, 168, 193);
	color: #fff;
	border: solid 1px #fff;
}

.inputForm {
	padding: 0px 20px;
	border: solid 2px #ddd;
	border-radius: 8px;
	overflow: hidden;
	background-color: #fcfcfc;
}

.inputForm>dl {
	padding: 20px 0px;
	border-bottom: solid 1px #ddd;
	display: flex;
}

.inputForm[data-variableRows="true"]>dl {
	display: none;
}

.inputForm[data-variableRows="true"]>dl[data-enable="true"] {
	display: flex;
}

.inputForm>dl:last-child {
	border-bottom: none;
}

.inputForm>dl>dt {
	width: 240px;
	cursor: default;
	position: relative;
}

.inputForm>dl>dt>h4 {
	width: 100%;
	height: 44px;
	line-height: 44px;
	font-size: 16px;
	color: #222;
	cursor: default;
}

.inputForm>dl>dt>h5.requiredMark {
	width: 70px;
	height: 32px;
	line-height: 30px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	border: solid 1px #f00;
	border-radius: 8px;
	background-color: rgb(241, 95, 106);
	cursor: default;
	position: absolute;
	top: 6px;
	right: 10px;
}

.inputForm>dl>dt>h5.readOnlyMark {
	width: 70px;
	height: 32px;
	line-height: 30px;
	font-size: 13px;
	color: #fff;
	text-align: center;
	border: solid 1px #999;
	border-radius: 8px;
	background-color: #aaa;
	cursor: default;
	position: absolute;
	top: 6px;
	right: 10px;
}

.inputForm>dl>dd {
	width: calc(100% - 240px);
}

.inputForm>dl>dd>input[type="password"] {
	padding: 1px 8px;
	width: 100%;
	height: 44px;
	line-height: 42px;
	border: solid 1px #999;
	letter-spacing: 3px;
	outline: 0px;
	border-radius: 8px;
	font-size: 16px;
}

.inputForm>dl>dd>input[type="password"]:focus {
	padding: 0px 7px;
	line-height: 40px;
	border: solid 2px rgb(53, 168, 193);
}

.inputForm>dl>dd>input[type="text"] {
	padding: 1px 8px;
	width: 100%;
	height: 44px;
	line-height: 42px;
	border: solid 1px #999;
	outline: 0px;
	border-radius: 8px;
	font-size: 16px;
}

.inputForm>dl>dd>input[type="text"]:focus {
	padding: 0px 7px;
	line-height: 40px;
	border: solid 2px rgb(53, 168, 193);
}

.inputForm>dl>dd>input[type="text"]:read-only {
	padding: 1px 8px;
	border: solid 1px #999;
	background-color: #eee;
}

.inputForm>dl>dd>textarea {
	padding: 6px 8px;
	width: 100%;
	height: 194px;
	min-height: 194px;
	line-height: 28px;
	border: solid 1px #999;
	outline: 0px;
	border-radius: 8px;
	font-size: 16px;
	resize: vertical;
	overflow: hidden;
	overflow-y: scroll;
}

.inputForm>dl>dd>textarea:focus {
	line-height: 28px;
	border: solid 2px rgb(53, 168, 193);
}


.inputForm>dl>dd>p {
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #555;
	cursor: default;
}

.inputForm>p {
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #555;
	text-align: right;
	cursor: default;
}

.inputForm>.buttons {
	padding: 25px 0px;
	display: flex;
	justify-content: flex-end;
	user-select: none;
}

.inputForm>.buttons>button {
	margin: 0px 0px 0px 20px;
	width: 160px;
	height: 44px;
	line-height: 42px;
	border: solid 1px #999;
	border-radius: 8px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}

.inputForm>.buttons>button:hover {
	opacity: 0.8;
}

.inputForm>.buttons>button[data-level="cancel"] {
	background-color: #fafafa;
	color: #555;
	border: solid 2px #ddd;
}

.inputForm>.buttons>button[data-level="ok"] {
	background-color: rgb(53, 168, 193);
	color: #fff;
	border: solid 1px #fff;
}

.customerSelect>p {
	margin: 0px auto 20px auto;
	height: 30px;
	line-height: 30px;
	font-size: 15px;
}

.customerSelect>p.mini {
	margin: 0px auto 20px auto;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
}

.customerSelect>.customerType {
	margin: 0px auto 30px auto;
	height: 50px;
}

.customerSelect>.customerType>label {
	margin: 0px 20px 0px 0px;
	padding: 0px 20px 0px 40px;
	width: 240px;
	height: 50px;
	line-height: 46px;
	border: solid 2px #ddd;
	background-color: #fcfcfc;
	border-radius: 8px;
	text-align: center;
	font-size: 15px;
	color: #222;
	display: block;
	float: left;
	user-select: none;
	transition: all 0.2s 0s;
	position: relative;
}

.customerSelect>.customerType>label:has(input[type="radio"]:checked) {
	font-weight: bold;
	border: solid 2px rgb(53, 168, 193);
	background-color: rgb(53, 168, 193);
}

.customerSelect>.customerType>label:has(input[type="radio"]:checked)>* {
	color: #fff;
}

.customerSelect>.customerType>label>input {
	margin: auto 0px;
	width: 16px;
	height: 16px;
	display: block;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 24px;
}

.customerSelect>.customerType>label>input[type="radio"]:checked {
	background-color: #fff;
	border: 3px solid rgb(1, 167, 193);
	outline: solid 1px #fff;
}

.customerSelect>.contactType {
	margin: 0px auto 30px auto;
	display: flex;
	justify-content: space-between;
}

.customerSelect>.contactType>label {
	padding: 0px 10px 0px 60px;
	width: calc((100% - 40px) / 3);
	height: 100px;
	border: solid 2px #ddd;
	background-color: #fcfcfc;
	border-radius: 8px;
	color: #222;
	display: none;
	float: left;
	user-select: none;
	transition: all 0.2s 0s;
	position: relative;
}

.customerSelect>.contactType>label:has(input[type="radio"][data-enable="true"]) {
	display: block;
}

.customerSelect>.contactType>label:has(input[type="radio"]:checked) {
	border: solid 2px rgb(53, 168, 193);
	background-color: rgb(53, 168, 193);
}

.customerSelect>.contactType>label:has(input[type="radio"]:checked)>* {
	color: #fff;
}


.customerSelect>.contactType>label>input {
	margin: auto 0px;
	width: 16px;
	height: 16px;
	display: block;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 24px;
}

.customerSelect>.contactType>label>input[type="radio"]:checked {
	background-color: #fff;
	border: 3px solid rgb(1, 167, 193);
	outline: solid 1px #fff;
}

.customerSelect>.contactType>label>h3 {
	height: 50px;
	line-height: 62px;
	font-size: 17px;
	color: #555;
}

.customerSelect>.contactType>label>p {
	height: 50px;
	line-height: 28px;
	font-size: 14px;
}

.simpleView {
	padding: 15px 20px;
	border: solid 2px #ddd;
	border-radius: 8px;
	overflow: hidden;
	background-color: #fcfcfc;
}

.simpleView>div {
	padding: 5px 0px;
	text-align: center;
}

.simpleView>div.okMark {
	padding: 5px 0px;
	height: 140px;
	background-image: url(resource/ok-circle.svg);
	background-repeat: no-repeat;
	background-size: auto 100px;
	background-position: center center;
}

.simpleView>div.link {
	padding: 30px 0px;
}

.simpleView>div.link>a {
	margin: 0px 20px;
}

.simpleView>div.link>a[href="#"] {
	display: none;
}

.simpleView>div>p {
	padding: 2px 0px;
	font-size: 15px;
	text-align: center;
}

.simpleView>div>ul {
	margin: 10px auto;
	padding: 2px 0px;
	width: 80%;
	font-size: 14px;
	list-style: none;
	text-align: center;
}

.simpleView>div>ul>li {
	margin: 0px 4px 4px 0px;
	padding: 4px 4px;
	border: solid #777 1px;
	border-radius: 5px;
	display: inline-block;
	user-select: text;
	-webkit-user-select: text;
}

.documentView {
	height: calc(100% - 210px);
	min-height: 280px;
	border: solid 2px #ddd;
	border-radius: 8px;
	overflow: hidden;
	background-color: #fcfcfc;
}

.documentView>div {
	width: 100%;
	min-height: 300px;
	height: calc(100% - 1000px);
	border: none;
	overflow: hidden;
	background-color: #fff;
}

.documentView>.buttons {
	padding: 25px 0px;
	display: flex;
	justify-content: flex-end;
	user-select: none;
}

.documentView>.buttons>div {
	margin: 0px 0px 0px 20px;
	width: 160px;
	height: 44px;
	line-height: 42px;
	border: solid 1px #999;
	border-radius: 8px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}

.documentView>.buttons>div:hover {
	opacity: 0.8;
}

.documentView>.buttons>div[data-level="cancel"] {
	background-color: #fafafa;
	color: #555;
	border: solid 2px #ddd;
}

.documentView>.buttons>div[data-level="ok"] {
	background-color: rgb(53, 168, 193);
	color: #fff;
	border: solid 1px #fff;
}

.gotoTop {
	width: 60px;
	height: 60px;
	text-align: center;
	color: #fff;
	overflow: hidden;
	position: fixed;
	bottom: 40px;
	right: 40px;
	z-index: 100;
	background-color: rgba(53, 168, 193, 0.8);
	border: solid 1px rgba(255, 255, 255, 1);
	border-radius: 8px;
	cursor: pointer;
	transition: all 0.2s 0s;
	opacity: 0;
	pointer-events: none;
	display: none;
}

body[data-loaded="true"] .gotoTop {
	opacity: 1;
	pointer-events: auto;
}

.gotoTop:hover {
	background-color: rgba(53, 168, 193, 1);
}

.gotoTop>h5 {
	height: 30px;
	line-height: 36px;
	font-size: 18px;
	pointer-events: none;
	user-select: none;
}

.gotoTop>p {
	height: 30px;
	line-height: 24px;
	font-size: 16px;
	pointer-events: none;
	user-select: none;
}

footer {
	background-color: rgb(53, 168, 193);
	/* _opacity: 0; */
	pointer-events: none;
	transition: all 0.4s 0s;
}

body[data-loaded="true"] footer {
	opacity: 1;
	pointer-events: auto;
}

footer>div.footContents {
	margin: 0px auto;
	padding: 20px 0px 20px 400px;
	width: 1000px;
	position: relative;
	background-position: 30px center;
	background-repeat: no-repeat;
	background-size: auto 36px;
	background-image: url(/appShareResource/tac_logo.svg);
	overflow: hidden;
}

footer>div.footContents>ul {
	width: 50%;
	list-style: none;
	float: left;
}

footer>div.footContents>ul>li {
	width: 100%;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
}

footer>div.footContents>ul>li>a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}

footer>div.footContents>ul>li:has(a[href="#"]) {
	display: none;
}

footer>div.footContents>ul>li>a:hover {
	text-decoration: underline;
}

footer>.copyright {
	height: 40px;
	list-style: 40px;
	color: #f6f6f6;
	font-size: 13px;
	text-align: center;
	pointer-events: none;
	user-select: none;
}

dialog {
	outline: none;
}

dialog.confirm {
	margin: auto;
	padding: 45px 15px 65px 15px;
	width: 500px;
	max-height: calc(100% - 180px);
	border-radius: 8px;
	border: 1px solid #d1d5db;
	position: fixed;
	z-index: 200;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

dialog.loading {
	margin: auto;
	padding: 45px 15px 10px 15px;
	width: 400px;
	height: 140px;
	border-radius: 8px;
	border: 1px solid #d1d5db;
	position: fixed;
	z-index: 200;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

dialog::backdrop {
	background-color: rgba(0, 0, 0, 0.5);
}

dialog>h2 {
	width: calc(100% - 30px);
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	font-size: 15px;
	position: absolute;
	top: 15px;
	left: 15px;
}

dialog>h3 {
	width: calc(100% - 30px);
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	font-size: 14px;
	color: #6b7280;
	font-weight: normal;
	position: absolute;
	top: 35px;
	left: 15px;
}

dialog>p {
	width: 100%;
	line-height: 20px;
	overflow: hidden;
	font-size: 14px;
	font-weight: normal;
}

dialog.loading>p {
	width: 100%;
	line-height: 20px;
	overflow: hidden;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
}

.loadingIcon {
	margin: 20px auto;
	width: calc(100% - 0px);
	height: 6px;
	background-color: #e5e7eb;
	border-radius: 10px;
	overflow: hidden;
	pointer-events: none;
	position: relative;
}

.loadingIcon>.bar {
	width: 100%;
	height: 100%;
	background-color: rgb(1, 167, 193);
	border-radius: 10px;
	position: absolute;
	top: 0px;
	left: 0px;
	animation: loadingAnimation 2.0s ease-in-out infinite alternate;
}

dialog>.textContent {
	padding: 10px;
	height: calc(100% - 70px);
	background-color: #f9fafb;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
	overflow: hidden;
	overflow-y: scroll;
	outline: solid #d1d5db 1px;
	border-radius: 4px;
	user-select: text;
}

dialog>.textContent * {
	font-size: 14px;
	font-weight: normal;
	user-select: text;
}

dialog>.textContent>h1 {
	padding: 8px 0px;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}

dialog>.textContent>h2 {
	padding: 8px 0px;
	font-size: 15px;
	font-weight: bold;
}

dialog>.textContent>h3 {
	padding: 8px 0px;
	font-size: 14px;
	font-weight: bold;
}

dialog>.textContent>ul {
	padding: 4px 0px;
	font-size: 14px;
	font-weight: normal;
}

dialog>.textContent>ul li {
	padding: 4px 0px;
	font-size: 14px;
	font-weight: normal;
}

dialog>.textContent>p {
	padding: 4px 0px;
	font-size: 14px;
	font-weight: normal;
}

dialog>.textContent>div {
	padding: 4px 0px;
	font-size: 14px;
	font-weight: normal;
	text-align: right;
}

dialog>.textContent>code {
	padding: 4px 8px;
	font-size: 14px;
	font-weight: normal;
	background-color: rgba(0, 0, 0, 0.05);
}

dialog>.dialogOption {
	padding: 10px 0px;
	width: 100%;
	height: 70px;
}

dialog>.dialogOption>label {
	margin: 0px 20px 10px 0px;
	padding: 0px 4px;
	height: 20px;
	line-height: 18px;
	display: block;
	float: left;
}

dialog>.dialogOption>label>span {
	font-size: 12px;
}

dialog>.dialogAction {
	width: calc(100% - 30px);
	height: 34px;
	text-align: right;
	position: absolute;
	bottom: 15px;
	left: 15px;
}

dialog>.dialogAction>button {
	cursor: pointer;
	opacity: 1;
}

dialog>.dialogAction>button:hover {
	opacity: 0.8;
}

dialog>.dialogAction>.cancel {
	margin: 0px 0px 0px 10px;
	padding: 0px 20px;
	height: 34px;
	line-height: 32px;
	border: solid rgb(1, 167, 193) 1px;
	color: rgb(1, 167, 193);
	background-color: #fff;
	font-size: 13px;
	text-align: center;
	border-radius: 8px;
	display: inline-block;
}

dialog>.dialogAction>.default {
	margin: 0px 0px 0px 10px;
	padding: 0px 20px;
	height: 34px;
	line-height: 32px;
	border: solid rgb(1, 167, 193) 1px;
	color: rgb(1, 167, 193);
	background-color: #fff;
	font-size: 13px;
	text-align: center;
	border-radius: 8px;
	display: inline-block;
}

dialog>.dialogAction>.ok {
	margin: 0px 0px 0px 10px;
	padding: 0px 20px;
	height: 34px;
	line-height: 32px;
	border: solid rgb(1, 167, 193) 1px;
	background-color: rgb(1, 167, 193);
	color: #fff;
	font-size: 13px;
	text-align: center;
	border-radius: 8px;
	display: inline-block;
}

dialog>.dialogAction>.warn {
	margin: 0px 0px 0px 10px;
	padding: 0px 20px;
	height: 34px;
	line-height: 32px;
	border: solid rgb(241, 95, 106) 1px;
	color: rgb(241, 95, 106);
	background-color: #fff;
	font-size: 13px;
	text-align: center;
	border-radius: 8px;
	display: inline-block;
}